*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: Poppins, sans-serif;
  letter-spacing: .5px;
}

.section_403-404 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 50px 30px;
}

.title_403-404 {
  font-size: 30px;
  font-weight: 700;
  color: #333;
  margin-bottom: 10px;
}

@media (max-width: 375px) {
  .title_403-404 {
    font-size: 24px;
  }
}

.para_403-404 {
  font-size: 18px;
  font-weight: 500;
  color: #7e7e7e;
  margin-bottom: 30px;
  max-width: 350px;
  width: 100%;
}

@media (max-width: 375px) {
  .para_403-404 {
    font-size: 14px;
  }
}
.para_relog {
  max-width: 500px;
}

.header_403-404 {
  text-align: center;
  margin-bottom: 50px;
}

.link_403-404 {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .5px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 15px 30px;
  background: #1678BF;
  border-radius: 50px;
  color: #FFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  transition: background ease-in-out 250ms;
  display: inline-block;
}

@media (max-width: 375px) {
  .link_403-404 {
    display: block;
    width: 100%;
  }
}

.link_403-404:hover,
.link_403-404:active {
  background: #165079;
}

.img_403-404 {
  width: 100%;
  max-width: 450px;
  display: block;
}

.img_404 {
  max-width: 300px;
}